Bug 127165 - kudzu still fails with Segmentation fault
kudzu still fails with Segmentation fault
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-02 17:19 EDT by Gordon R. Keehn
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:30:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Copy of /var/log/messages from last reboot (44.08 KB, text/plain)
2004-07-02 17:21 EDT, Gordon R. Keehn
no flags Details

  None (edit)
Description Gordon R. Keehn 2004-07-02 17:19:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
During boot, kudzu experiences a segmentation fault.  I don't know for
certain if this is related, but neither my sound chip (Cirrus CS4232)
nor my USB zip drive is installed.

Version-Release number of selected component (if applicable):
kudzu-1.1.36.1-1

How reproducible:
Always

Steps to Reproduce:
1. Boot Fedora Core 1
2.
3.
    

Actual Results:  kudzu fails with segmentation fault

Expected Results:  kudzu completes normally

Additional info:

Contents of /var/log/messages appended.
Comment 1 Gordon R. Keehn 2004-07-02 17:21:27 EDT
Created attachment 101609 [details]
Copy of /var/log/messages from last reboot
Comment 2 Bill Nottingham 2004-07-06 17:14:33 EDT
Assigning to kernel, it looks like the kernel killed it.
Comment 3 Gordon R. Keehn 2004-07-16 07:50:13 EDT
In my normal ham-handed fashion, I installed the kudzu-1.1.62-1 and
hwdata-0.118-1 .rpms from the FC2 repository into my FC1 system.  I no
longer receive the segmentation fault, and I now have a .zip drive and
sound.  (It looks like they WERE related.) 
Comment 4 Gordon R. Keehn 2004-07-16 07:51:52 EDT
That's a ZIP drive, not .zip.
Comment 5 David Lawrence 2004-09-29 16:30:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.